/* CSS Document */

/*
a:link {color: #000000; text-decoration: none}
a:visited {color: #000000; text-decoration: none}
a:hover {color: #FF1100; text-decoration: underline}
a:active {text-decoration: none}
*/


/*Ï²Çì±³¾°*/
#back {padding-top:133px;}

body{margin:0}
td{font-family:"Î¢ÈíÑÅºÚ","ËÎÌå"; font-size:12px; color:#000000}
.input{height:16px; border:solid 1px #6c9494; font-family:"Î¢ÈíÑÅºÚ","Tahoma";}
a {font-family:"Î¢ÈíÑÅºÚ","Tahoma"; }
.hei {font-family:"Î¢ÈíÑÅºÚ","Tahoma"; }
a.bai:link {color: #fff; text-decoration: none}
a.bai:visited {color: #fff; text-decoration: none}
a.bai:hover {color: #FF1100; text-decoration: underline}
a.bai:active {text-decoration: none}
.kuang{border:solid 1px #afc4c5}
a.dh:link {color: #003f47; text-decoration: none; font-size:12px;}
a.dh:visited {color: #003f47; text-decoration: none; font-size:12px;}
a.dh:hover {color: #003f47; text-decoration: underline; font-size:12px;}
a.dh:active {text-decoration: none;}
.bottom{border:solid 1px #5e929d}
.bottom_text{color:#305962; text-decoration: none;}
.fen{border-right:solid 1px #84b4b4}
.btext{font-size:13px; font-weight:bold; color:#ff6000}
a.more:link {color: #990000; text-decoration: none; font-size:13px}
a.more:visited {color: #990000; text-decoration: none; font-size:13px}
a.more:hover {color: #990000; text-decoration: underline; font-size:13px}
a.more:active {text-decoration: none}
.xu{border-bottom:dashed 1px #657a8b}
a.white:link {color: #fff; text-decoration: none; font-size:13px; font-weight:bold}
a.white:visited {color: #fff; text-decoration: none; font-size:13px; font-weight:bold}
a.white:hover {color: #ffff00; text-decoration: underline; font-size:13px; font-weight:bold}
a.white:active {text-decoration: none}
.xu_left{border-bottom:dashed 1px #367979}
a.left:link {color: #61939e; text-decoration: none; font-size:13px}
a.left:visited {color: #61939e; text-decoration: none; font-size:13px}
a.left:hover {color: #61939e; text-decoration: underline; font-size:13px}
a.left:active {text-decoration: none}

h1 {
	background:url(../images/new/about_03.gif);
	weight:799px;
	line-height:50px;
	color:#267C7D;
	font-size:14px;
	font-weight:bold;
	text-indent:50px;
}

form{
margin: 0;
}

.text{color:#305962; text-decoration: none;}

.detail{text-decoration: none; line-height: 26px;}

.font-14{color:#305962; text-decoration: none; line-height: 26px; font-size:14px;}

#top_back {
	background:url(../images/top_back.jpg) top center no-repeat;
	height:427px;
}


/*2016 »áÔ±½É·Ñ±í¸ñ*/
/*form { margin: 0; padding: 0; }*/

.input_style {
    font-family: Arial, Helvetica, sans-serif, "Î¢ÈíÑÅºÚ";
    font-size: 14px;
    border:1px solid #A1A1A1;
    padding: 0.3em;
}

.input_style:focus {
    background-color: #FFF;
    background-position: 0 -300px;
    border-color: #00B800;
}

.sub_button   {color: #000000; background-color: #9E9E3C; height:28px; FONT-SIZE: 12px}


